Package nftables

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See nftables in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • nftables-1:0.9.3-2.fc32.src
    • python3-devel
    • python3-devel = 3.8.2-2.fc33
  • python3-nftables-1:0.9.3-2.fc32.x86_64
    • python(abi) = 3.8

Maintainers